// LocalComboBox.cpp : implementation file
//

#include "stdafx.h"
#include "ConsoleApp.h"
#include "LocalComboBox.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CLocalComboBox

CLocalComboBox::CLocalComboBox()
{
}

CLocalComboBox::~CLocalComboBox()
{
}

#ifdef _USE_XTREME_TOOLKITPRO
BEGIN_MESSAGE_MAP(CLocalComboBox, CXTComboBoxEx)
#else // _USE_XTREME_TOOLKITPRO
BEGIN_MESSAGE_MAP(CLocalComboBox, CComboBox)
#endif // _USE_XTREME_TOOLKITPRO
	//{{AFX_MSG_MAP(CLocalComboBox)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CLocalComboBox message handlers
